## ruby-fogbugz 0.2.1

=== debian/changelog ===
ruby-fogbugz (0.2.1-3) unstable; urgency=medium

  * Tighten dependencies (for gitlab) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 10:30:38 +0530

ruby-fogbugz (0.2.1-2) unstable; urgency=medium

  * Team upload
  * New build dependencies ruby-mocha & ruby-minitest (Closes: #807608)

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 20 Dec 2015 08:27:14 +0530

ruby-fogbugz (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #807417)

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2015 22:18:16 +0530
