=== debian/control ===
Source: ruby-fogbugz
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-crack (>= 0.4.3~),
               ruby-minitest,
               ruby-mocha
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fogbugz.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fogbugz.git
Homepage: https://github.com/firmafon/ruby-fogbugz
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fogbugz
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-crack (>= 0.4.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for the Fogbugz API
 A simple Ruby wrapper for the Fogbugz XML API.
 .
 It won't give you fancy classes for everything, it'll simply aid you in
 sending the API requests, parsing the returned XML finally retuning you a
 Hash.
