## ruby-fogbugz 0.3.0

=== debian/changelog ===
ruby-fogbugz (0.3.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable 

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 23 Jan 2023 22:01:49 +0530

ruby-fogbugz (0.3.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Team Upload.
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-crack.
    + ruby-fogbugz: Drop versioned constraint on ruby-crack in Depends.
  * Bump debhelper from old 12 to 13.

  [ Vinay Keshava }
  * New upstream version 0.3.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 22 Dec 2022 23:16:25 +0530
