=== debian/control ===
Source: ruby-fogbugz
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-crack,
               ruby-minitest,
               ruby-mocha,
	       ruby-multipart-post
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fogbugz.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fogbugz
Homepage: https://github.com/firmafon/ruby-fogbugz
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fogbugz
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for the Fogbugz API
 A simple Ruby wrapper for the Fogbugz XML API.
 .
 It won't give you fancy classes for everything, it'll simply aid you in
 sending the API requests, parsing the returned XML finally retuning you a
 Hash.
