=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-fogbugz .*/ruby-fogbugz-(.*).tar.gz
